﻿@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap");
@font-face {
  font-family: "MontRegular";
  src: url("../fonts/mont-regular.woff2");
}
@font-face {
  font-family: "MontBold";
  src: url("../fonts/mont-bold.woff2");
}
@font-face {
  font-family: "MontHeavy";
  src: url("../fonts/mont-heavy.woff2");
}
@font-face {
  font-family: "MuliRegular";
  src: url("../fonts/muli-regular.ttf");
}
@font-face {
  font-family: "MuliItalic";
  src: url("../fonts/muli-italic.ttf");
}
@font-face {
  font-family: "MuliBold";
  src: url("../fonts/muli-bold.ttf");
}
/******** REMOVE TRANSITIONS ON LOAD*********/
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

/******** END *********/
body {
  font-size: 16px !important;
  line-height: 26px;
  min-width: initial !important;
  position: relative;
  font-family: "MuliRegular";
}
@media (max-width: 576px) {
  body {
    font-size: 14px !important;
  }
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 700;
  font-family: "MontBold";
}

h1 {
  font-size: 3.5em;
  line-height: 1.01em;
}
@media (max-width: 767px) {
  h1 {
    font-size: 2.25em;
    line-height: 1.05em;
  }
}

h2 {
  font-size: 3em;
}

h3 {
  font-size: 2em;
}
@media (max-width: 576px) {
  h3 {
    font-size: 1.75em;
    line-height: 1.1em;
  }
}

h4 {
  font-size: 1.625em;
}
@media (max-width: 576px) {
  h4 {
    font-size: 1.45em;
    line-height: 1.2em;
  }
}

h5 {
  font-size: 1.125em;
  margin-bottom: 2px;
}

hr {
  color: #e3e3e3;
  opacity: 1;
}

.container {
  max-width: 1400px;
}

small {
  font-size: 0.8em;
}

.rounded-img {
  border-radius: 15px;
}

.routing-icon {
  color: #3A5DAE;
}
.btn {
  padding: 10px 24px;
  border-radius: 25px;
  font-weight: 500;
  transition: 0.25s ease-in-out;
}
.btn.primary {
  background: #3a5dae;
  color: #fff;
  border: 1px solid #3a5dae;
}
.btn.primary:hover, .btn.primary:active {
  background: #28396f;
  border: 1px solid #28396f;
}
.btn.secondary {
  background: #fff;
  color: #3a5dae;
  border: 1px solid #3a5dae;
}
.btn.secondary:hover, .btn.secondary:active {
  background: #28396f;
  color: #fff;
  border: 1px solid #28396f;
}

a {
  text-decoration: underline;
  color: #2f65b6;
  font-weight: 700;
}
a:hover, a:active {
  color: #28396f;
}

@media (max-width: 767px) {
  .w-mobile-100 {
    width: 100%;
  }
}

img {
  width: 100%;
}

nav {
  position: relative;
  font-size: 1em;
}
nav .first-row {
  font-weight: 500;
  background: #282626;
  color: #fff;
  padding: 10px 0;
}
nav .first-row a {
  color: #a6e191;
  text-decoration: none;
}
nav .pay-now-alert {
  background-color: #D8DFEF;
  width: 100%;
  border-top: #F38730 2px solid;
}
@media (max-width: 767px) {
  nav .second-row .logo {
    width: 200px;
  }
}
.menu-bars{
  padding-top: 2rem;
  padding-left: 1.5rem;
}
nav .second-row .mobile-nav {
  display: flex;
  align-items: center;
}
nav .second-row .mobile-nav .container {
  position: relative;
}
nav .second-row .mobile-nav .container .close {
  font-size: 1.67em;
}
@media (max-width: 767px) {
  nav .second-row .mobile-nav {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #f7f7f7;
    height: 120vh;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease-in-out;
    z-index: -1;
    margin-top: 46px;
  }
  nav .second-row .mobile-nav.show {
    opacity: 1;
    visibility: visible;
    z-index: 10;
  }
  nav .second-row .mobile-nav .container {
    padding: 0;
  }
}
nav .second-row .nav-menu-header-open {
  background-color: #fff;
}
nav .second-row .navbar-items {
  padding: 0;
  margin: 0;
}
nav .second-row .navbar-items li {
  display: inline-block;
  padding-right: 25px;
}
@media (max-width: 767px) {
  nav .second-row .navbar-items li {
    display: block;
  }
}
nav .second-row .navbar-items li a {
  display: block;
  padding: 4px 0;
  text-decoration: none;
  color: #727574;
  text-transform: capitalize;
  font-weight: 700;
  border-bottom: 2px solid #fff;
  transition: 0.2s ease-in-out;
}
nav .second-row .navbar-items li a.selected, nav .second-row .navbar-items li a:hover {
  color: #282626;
  border-bottom: 2px solid #2f65b6;
}
@media (max-width: 767px) {
  nav .second-row .navbar-items {
    display: block;
    justify-content: initial;
  }
  nav .second-row .navbar-items .menu-logo {
    width: 250px;
    margin-bottom: 25px;
  }
  nav .second-row .navbar-items li {
    padding-right: 0px;
  }
  nav .second-row .navbar-items li a {
    border-bottom: none;
    font-size: 1.1em;
    padding: 18px 36px;
    border-bottom: 1px solid #e3e3e3;
    font-weight: 700;
  }
  nav .second-row .navbar-items li a.selected, nav .second-row .navbar-items li a:hover {
    color: #282626;
    border-bottom: 1px solid #e3e3e3;
  }
}

main {
  padding-bottom: 70px;
  background: #f7f7f7;
  background: linear-gradient(0deg, #f7f7f7 0%, #f7f7f7 75%, #e3e3e3 100%);
}
@media (max-width: 767px) {
  main {
    padding-bottom: 90px;
  }
}
main .entry-text {
  padding-top: 60px;
}
@media (max-width: 767px) {
  main .entry-text {
    padding-top: 36px;
  }
}
main .entry-text span {
  display: block;
  font-size: 0.5em;
  margin-top: 5px;
  line-height: 1.5em;
}
main section {
  padding: 42px 0;
  border-bottom: 1px solid #c5c5c5;
  /****** LOGIN PAGE BLOCKS AFTER LOGIN FORM ******/
}
@media (max-width: 576px) {
  main section {
    padding: 24px 0;
  }
}
main section:last-child {
  border-bottom: 0px solid #c5c5c5;
}
main section h3 {
  font-size: 2em;
  padding-bottom: 5px;
}
main section .nav-tabs {
  border-bottom: 0;
}
main section .nav-tabs .nav-link {
  border: 0;
  border-bottom: 2px solid #ffffff00;
  font-weight: 700;
  font-size: 1.1em;
  padding: 10px 20px;
  color: #727574;
  margin-right: 3px;
}
@media (max-width: 767px) {
  main section .nav-tabs .nav-link {
    font-size: 0.85em;
    margin-right: 0px;
  }
}
main section .nav-tabs .nav-link.active, main section .nav-tabs .nav-link:hover {
  background: transparent;
  color: #282626;
  border: 0;
  border-bottom: 4px solid #3a5dae;
}
main section .tab-pane {
  padding: 30px 0px;
  border-top: 1px solid #c9c9c9;
}
@media (max-width: 767px) {
  main section .tab-pane {
    padding-bottom: 0px;
  }
}
main section .profile-info .col-6.col-sm-3 {
  font-weight: 700;
}
main section .pet-profile-img {
  padding-right: 30px;
}
@media (max-width: 767px) {
  main section .pet-profile-img {
    padding-right: 0px;
  }
}
main section .pet-profile-img img {
  border-radius: 50%;
  border: 1px solid #282626;
}
main section .block {
  background: #fff;
  border-radius: 8px;
  border: 1px solid #eee;
  padding: 20px 24px;
  margin-bottom: 16px;
}
@media (max-width: 576px) {
  main section .block {
    padding: 20px 16px;
  }
}
main section .block small {
  font-size: 1.25em;
  font-weight: 700;
}
main section .block .fa-edit {
  margin-top: 5px;
  font-size: 1.2em;
}
main section .block.profile-link-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  color: #282626;
}
main section.login-info {
  padding-top: 80px;
  border-bottom: 0;
}
@media (max-width: 767px) {
  main section.login-info {
    padding-top: 0px;
  }
}
main section.downloadApp {
  padding-top: 120px;
  padding-bottom: 280px;
}
@media (max-width: 767px) {
  main section.downloadApp {
    padding: 20px 0;
  }
}
main section.lovableCommunity {
  padding-top: 0;
  margin-top: -150px;
}
@media (max-width: 767px) {
  main section.lovableCommunity {
    padding: 20px 0;
    margin-top: 0px;
  }
}

.notice {
  background: #fde7d6;
  border: solid 1px #f38730;
  border-radius: 5px;
  padding: 20px;
}
@media (max-width: 576px) {
  .notice {
    padding: 20px 10px;
  }
}
.notice.primary {
  border: solid 1px #3a5dae;
  background-color: #ebeff7;
}
.notice.primary h5 {
  color: #282626;
}
.notice .fa-exclamation-triangle {
  color: #f38730;
  margin-right: 3px;
}

.forgot-password-img {
  margin-top: 32px;
}

.callout h1 {
  font-size: 3.5em;
  margin-bottom: 72px;
}
@media (max-width: 576px) {
  .callout h1 {
    margin-bottom: 32px;
    font-size: 2.2em;
  }
}
.callout h2 {
  margin-bottom: 20px;
}
@media (max-width: 576px) {
  .callout h2 {
    font-size: 1.9em;
  }
}
.callout p {
  font-size: 1.25em;
  font-weight: 700;
  line-height: 30px;
}
@media (max-width: 576px) {
  .callout p {
    font-size: 1.1em;
  }
}
.callout p i {
  color: #3a5dae;
  margin-right: 15px;
}

.tooltip {
  opacity: 1 !important;
}
.tooltip .tooltip-inner {
  max-width: 320px;
  background-color: #282626;
  padding: 16px;
  border-radius: 8px;
  text-align: left;
}

.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before, .bs-tooltip-bottom .tooltip-arrow::before {
  border-bottom-color: #282626 !important;
}

.card {
  border-radius: 15px;
}
.card img.card-img-top {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.card .card-body {
  padding: 30px 35px;
  background: #3a5dae;
  color: #fff;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
@media (max-width: 576px) {
  .card .card-body {
    padding: 25px 25px;
  }
}
.card h2 {
  font-size: 2.3em;
}
@media (max-width: 576px) {
  .card h2 {
    font-size: 2.2em;
  }
}
.card p {
  font-size: 1.3em;
}
@media (max-width: 576px) {
  .card p {
    font-size: 1.1em;
  }
}
.card .btn.btn-primary {
  background: #28396f;
}

.coverage-card {
  padding: 24px;
  border-radius: 8px;
  background-color: #fff;
  height: 100%;
}
.coverage-card .title {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 8px;
}

.coverage-tabs .accordion .accordion-body {
  padding: 1rem 0;
}

.alert {
  color: #222;
}
.alert i.fal {
  font-size: 40px;
}
@media (max-width: 767px) {
  .alert i.fal {
    font-size: 30px;
  }
}
.alert.alert-success {
  background-color: #edf9e9;
  border: 1px solid #4C6743;
}
.alert.alert-success i.fal {
  color: #4C6743;
}
.alert.alert-warning {
  background-color: #fde7d6;
  border: 1px solid #F38730;
}
.alert.alert-warning i.fal {
  color: #F38730;
}
.alert.alert-information {
  background-color: #eae9e9;
  border: 1px solid #949393;
}
.alert.alert-information i.fal {
  color: #949393;
}
.alert.alert-progress {
  background-color: #ebeff7;
  border: 1px solid #4E6DB6;
}
.alert.alert-progress i.fal {
  color: #4E6DB6;
}

form {
  /********** STYLE FORM *********/
}
form label {
  font-weight: 700;
  font-size: 1.1em;
  margin-bottom: 10px;
}
form label.label-block {
  display: flex;
  background: #f7f7f7;
  border-radius: 4px;
  border: 1px solid #d8d8d8;
  padding: 35px 15px;
  width: 100%;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  transition: 0.1s ease-in-out;
}
form label.label-block.selected {
  background: #fff;
}
form label.label-block input[type=radio] {
  display: none;
}
form label.label-block input[type=radio]:checked + *::after {
  background: radial-gradient(#3a5dae 0%, #3a5dae 40%, transparent 50%, transparent);
  border-color: #3a5dae;
}
form label.label-block input[type=radio] + *::after {
  content: "";
  align-self: center;
  vertical-align: bottom;
  width: 1.35rem;
  height: 1.35rem;
  margin-top: 5px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #d8d8d8;
}
form label.label-block > span {
  display: flex;
  flex-direction: column;
}
form .form-control,
form .form-select {
  padding: 14px 15px;
  border-radius: 10px;
}
 .dropdown-select {
  width: 100%;
}
 .dropdown-select .btn {
  width: 100%;
  padding: 6px 15px;
  border-radius: 10px;
  line-height: 2.5em;
  background: #fff;
  border: 1px solid #ced4da;
  text-align: left;
  display: flex;
  justify-content: space-between;
  font-weight: 400;
}
 .dropdown-select .btn:after {
  align-self: center;
}
 .dropdown-select ul {
  width: 100%;
  padding: 0;
  border-radius: 10px;
  overflow-y: auto;
  max-height: 245px;
}
 .dropdown-select ul li a {
  padding: 0.9rem 1rem;
  border-bottom: 1px solid #ced4da;
}
 .dropdown-select ul li:first-child a {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
 .dropdown-select ul li:last-child a {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom: none;
}
 .dropdown-select ul li span {
  font-size: 0.9em;
  display: block;
}
form .form-check label {
  font-weight: 400;
  font-size: 1em;
}
form .selected-hospital {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  padding: 0px 0px 0 15px;
  border: 2px solid #dfdfdf;
  border-bottom: 0;
}
form .selected-hospital:first-child {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
form .selected-hospital:last-child {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  margin-bottom: 14px;
  border-bottom: 2px solid #dfdfdf;
}
form .selected-hospital .close-span {
  padding: 15px 15px;
}
form .selected-hospital .close-span .fa-times {
  pointer-events: none;
}

/******* INPUT NUMBER, REMOVAL OF ARROWS ******/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */
}

.hero {
  min-height: 90vh;
  width: 100%;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .hero {
    min-height: initial;
    padding: 32px 20px;
  }
}
.hero.login-hero {
  background: url("../img/family-dog-background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 80vh;
  padding: 100px 0;
}
@media (max-width: 767px) {
  .hero.login-hero {
    background: transparent;
    padding: 32px 20px;
  }
}
.hero.login-hero .login-block {
  background: #fff;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  padding: 30px 25px;
  padding-bottom: 25px;
}
@media (max-width: 767px) {
  .hero.login-hero .login-block {
    background: transparent;
    padding: 0px;
  }
}
.hero.login-hero .login-block h3 {
  font-size: 2em;
}
.hero.login-hero .login-block .temporary-notice {
  background-color: #ebeff7;
  padding: 18px 24px;
  border: 1px solid #3a5dae;
  border-radius: 4px;
  margin-top: 24px;
  margin-bottom: 24px;
}
@media (max-width: 576px) {
  .hero.login-hero .login-block .temporary-notice {
    padding: 16px;
  }
}
.hero.login-hero .login-block .temporary-notice.error {
  border-color: #B00020;
  background-color: #FAECEC;
  color: #B00020;
}
.hero.login-hero .login-block-footer {
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background: #f7f7f7;
  padding: 30px 25px;
  padding-top: 25px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .hero.login-hero .login-block-footer {
    background: transparent;
    padding: 25px 0;
  }
}

.call-container {
  font-weight: bold;
}

.is-valid {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' class='bi bi-check-circle-fill' viewBox='0 0 16 16' width='288' height='288'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z' fill='%23198754' class='color000 svgShape'%3E%3C/path%3E%3C/svg%3E") !important;
}

.sign-out-link {
  color: #FFFFFF !important;
  font-weight: lighter;
}

#error-box {
  background-color: #FAECEC;
  border: 2px solid #B00020;
}

#error-box .text-danger {
  color: #B00020 !important;
}

.profile-notice {
  padding: 20px;
  border: 1px solid #3a5dae;
  border-radius: 4px;
  margin-bottom: 24px;
  background-color: #ebeff7;
}
@media (max-width: 576px) {
  .profile-notice {
    margin-bottom: 16px;
  }
}
.profile-notice h5 {
  margin-bottom: 8px;
}
.profile-notice p {
  margin: 0;
}

.bs-table .row {
  padding: 2px 0;
}
.bs-table .col-4 {
  font-weight: 600;
}

.list-unstyled a {
  margin-bottom: 15px;
  display: block;
}

table tbody,
table td,
table tfoot,
table th,
table thead,
table tr {
  border: 0 !important;
}
table thead {
  background: #eeeeee;
}
table thead tr th {
  font-weight: 700;
}
table tbody {
  background: #fff;
}
table tbody tr th {
  font-weight: normal;
}
table.summary {
  font-size: 0.9em;
  /******** MAKES CLAIMS TABLE RESPONSIVE *******/
}
@media (max-width: 576px) {
  table.summary {
    font-size: 1em;
  }
}
table.summary th,
table.summary td {
  padding: 12px;
  vertical-align: middle;
  white-space: nowrap;
}
table.summary th {
  white-space: nowrap;
}
@media (max-width: 767px) {
  table.summary:not(table.summary.claims) th:first-child,
table.summary:not(table.summary.claims) td:first-child {
    left: 0px;
    -webkit-box-shadow: 2px 0px 0px 0px #e6e6e6;
    box-shadow: 2px 0px 0px 0px #e6e6e6;
  }
  table.summary:not(table.summary.claims) th:first-child:after,
table.summary:not(table.summary.claims) td:first-child:after {
    content: " ";
    height: 100%;
    position: absolute;
    top: 0;
    width: 15px;
  }
  table.summary:not(table.summary.claims) tbody tr th {
    background: #fff;
  }
}
@media (max-width: 767px) {
  table.summary.claims thead {
    display: none;
  }
  table.summary.claims tbody {
    background: transparent;
  }
  table.summary.claims tbody tr {
    background: #fff;
    display: block;
    margin-bottom: 30px;
  }
  table.summary.claims tbody tr th {
    width: 100%;
    display: block;
  }
  table.summary.claims tbody tr td {
    display: block;
    width: 100%;
  }
}
table .fa-file-invoice-dollar {
  font-size: 20px;
}
table .stepper-wrapper {
  margin: 0;
}

.form-select.filter-select {
  border-radius: 7px;
}

.input-password input {
  border-right: 0;
}
.input-password span.input-group-text {
  border-left: 0;
  background: #fff;
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

/******** ERROR INPUT ON SUBMIT ********/
.form-control.is-invalid, .was-validated .form-control:invalid ~ .input-group-text {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-color: #B00020;
  transition: 0.2s ease-in-out;
}

.valid-feedback, .invalid-feedback {
  font-weight: 700;
}
.btn.primary-border {
  background-color: #fff;
  color:#3a5dae;
  border: 1px solid #3a5dae;
}
.btn.primary-border:hover, .btn.primary-border:active {
  color: #fff;
  background: #28396f;
  border: 1px solid #28396f;
}

.update-success {
  border: #3B8833 solid 1px;
  border-radius: 4px;
  background-color: #EAF2E9;
  width: 100%;
}

.update-fail {
  border: #B5112F solid 1px;
  border-radius: 4px;
  background-color: #FAECEC;
  width: 100%;
}

.history-detail-header {
  background-color: #FEF3EA;
  border: #F5A25F solid 1px;
  border-radius: 4px;
}

.past-due-badge {
  background-color: #F38730;
  height: 30px;
  align-items: center;
  display: inline-flex;
  margin-left: 10px;
}

.up-to-date-badge {
  background-color: #74AA50;
  height: 30px;
  align-items: center;
  display: inline-flex;
  margin-left: 10px;
}

.pagination {
  font-size: 16px;
}
.pagination .page-item {
  padding: 2px 15px;
}
.pagination .page-item a.page-link {
  background: transparent;
  border: 0;
  color: #3a5dae;
  outline: 0 !important;
  padding: 0;
  border-bottom: 2px solid #3a5dae;
  box-shadow: none !important;
}
.pagination .page-item a.page-link:hover {
  color: #282626;
  border-bottom: 2px solid #282626;
}
.pagination .page-item.active a.page-link {
  color: #282626;
  border-bottom: 2px solid #282626;
}
.pagination .page-item:first-child a.page-link, .pagination .page-item:last-child a.page-link {
  border-bottom: 0px solid #3a5dae !important;
}

footer {
  background: #f7f7f7;
}
footer .first-row {
  background: #3a5dae;
  padding: 60px 0;
  color: #fff;
}
@media (max-width: 767px) {
  footer .first-row {
    padding: 45px 0 25px 0;
  }
}
footer .first-row a.secondary {
  background: #3a5dae;
  border: 2px solid #fff;
  color: #fff;
}
footer .first-row a.secondary:hover, footer .first-row a.secondary:active {
  background: #28396f;
  border: 2px solid #28396f;
}
footer .first-row .social-icons {
  margin-top: 25px;
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  footer .first-row .social-icons {
    margin-top: 15px;
  }
}
footer .first-row .social-icons a {
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 2em;
}
@media (max-width: 767px) {
  footer .first-row .social-icons a {
    font-size: 1.5em;
  }
}
footer .second-row {
  background: #28396f;
  padding: 30px 0;
  color: #fff;
}
@media (max-width: 767px) {
  footer .second-row {
    padding: 45px 0 25px 0;
  }
}
footer .second-row p {
  font-size: 10px;
  line-height: 14px;
}
footer .second-row p a {
  color: #fff;
}
footer ul.footer-links {
  padding: 0;
  list-style-type: none;
  margin: 0;
}
footer ul.footer-links li {
  padding: 5px 0;
  text-transform: capitalize;
}
footer ul.footer-links li a {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  text-transform: initial;
}

/****** PROGRESS BAR IN TABLE CLAIMS PAGE *****/
.submit-stepper-wrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}
@media (max-width: 767px) {
  .submit-stepper-wrapper {
    margin-top: 40px;
  }
}

.submit-stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
@media (max-width: 768px) {
  .submit-stepper-item {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.submit-stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.submit-stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 2px #d3d3d3;
  color: black;
  font-weight: bold;
  margin-bottom: 6px;
  background: #f7f7f7;
  font-weight: 700;
}

.submit-stepper-item.active {
  color: #3a5dae;
}
.submit-stepper-item.active .step-counter {
  background: #fff;
  border-color: #3a5dae;
  color: #3a5dae;
}
.submit-stepper-item.active .step-counter i {
  color: #a6e191;
}

.submit-stepper-item.completed .step-counter {
  background-color: #3a5dae;
  border: solid 1px #d3d3d3;
  color: #fff;
}
.submit-stepper-item.completed .step-counter i {
  color: #a6e191;
}

.submit-stepper-item.completed .step-name {
  color: #3a5dae;
}

.submit-stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.submit-stepper-item:first-child::before {
  content: none;
}

.submit-stepper-item:last-child::after {
  content: none;
}

@media (min-width: 767px) {
  .claims-button {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .claims-button {
    margin-bottom: 30px;
  }
}

/* Stepper for Claims Page Progress Bars */
.stepper-wrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}
@media (max-width: 767px) {
  .stepper-wrapper {
    margin-top: 40px;
  }
}

.stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
@media (max-width: 768px) {
  .stepper-item {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 2px #d3d3d3;
  color: #D3D3D3;
  font-weight: bold;
  margin-bottom: 6px;
  background: #f7f7f7;
  font-weight: 700;
}

.stepper-item.active {
  color: #3a5dae;
}
.stepper-item.active .step-counter {
  background: #3a5dae;
  border-color: #3a5dae;
  color: #3a5dae;
}
.stepper-item.active .step-counter i {
  color: #a6e191;
}

.stepper-item.completed .step-counter {
  background-color: #3a5dae;
  border: solid 1px #d3d3d3;
  color: #fff;
}
.stepper-item.completed .step-counter i {
  color: #a6e191;
}

.stepper-item.completed .step-name {
  color: #3a5dae;
}

.stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #d3d3d3;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.stepper-item:first-child::before {
  content: none;
}

.stepper-item:last-child::after {
  content: none;
}

/******* SUBMIT AN INVOICE DROP DOWN ******/
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  overflow: auto;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  background: #fff;
}
.dropdown-content.show {
  display: block;
}

.dropdown-content a {
  color: #282626;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 0.82em;
}

/******* FILE UPLOAD BUTTON ******/
.btn-file {
  position: relative;
  overflow: hidden;
  background: white;
  border: 6px dashed #3a5dae;
  width: 100%;
  height: 450px;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
}
@media (max-width: 767px) {
  .btn-file {
    font-size: 1.3em;
    height: 350px;
  }
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

.file-list-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background: #fff;
  padding: 10px 10px 10px 10px;
  border: 2px solid #dfdfdf;
  margin-top: 10px;
}

.file-list-item .row {
  width: 100%;
}
.file-list-item:last-child {
  margin-bottom: 14px;
}
.file-list-item .fileName {
  color: #3a5dae;
}
.file-list-item .removeFile {
  padding-top: 20px;
  padding-bottom: 20px;
}
.file-list-item .removeFile .fa-times {
  pointer-events: none;
}

.file-list-item.duplicate-file {
  border: 1px solid red;
}
.file-list-item.file-size-error .fileName {
  color: #fff;
}

.disclaimer {
  padding: 20px;
  background: #fff;
  border: 2px solid #d3d3d3;
  border-radius: 10px;
}

.modal-content {
  padding: 20px;
  border-radius: 20px;
}
@media (max-width: 576px) {
  .modal-content {
    padding: 10px;
  }
}
.modal-content .modal-header {
  border: 0;
  padding-bottom: 0px;
}
.modal-content .modal-body {
  padding-top: 0;
}
.modal-content .modal-footer {
  border: 0;
}

/********* SUPPORT PAGE **********/
.input-group.search button {
  border-radius: 8px;
}

.accordion-item {
  border: 0;
  border-bottom: 1px solid #e3e3e3;
  background-color: #ffffff00;
}
.accordion-item .accordion-button {
  color: #282626;
  font-weight: 700;
  font-size: 20px;
  background-color: #ffffff00;
  padding: 16px 0;
  box-shadow: none;
}
@media (max-width: 576px) {
  .accordion-item .accordion-button {
    font-size: 16px;
  }
}
.accordion-item .accordion-button::after {
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f107";
  background-image: none;
  color: #3a5dae;
}
.accordion-item .accordion-button:not(.collapsed) {
  color: #262626;
  background-color: #ffffff00;
}
.accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f106" !important;
  transform: initial;
}

.support-nav {
  padding: 0;
  list-style: none;
}
.support-nav li a {
  display: block;
  border-bottom: 0;
  padding: 12px 15px;
  text-decoration: none;
}
.support-nav li a.selected {
  color: #282626;
}
.support-nav li ul {
  padding-left: 20px;
  list-style: none;
}

.glide__track:before {
  content: "";
  background: linear-gradient(90deg, #f6f6f6 5%, #ededed00 15%, #ededed00 93%, #f6f6f6 100%);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  pointer-events: none;
}

.glide__arrows button {
  box-shadow: none;
  color: #333;
  border: 0;
}

.glide__arrow.glide__arrow--left {
  left: 0;
}

.glide__arrow.glide__arrow--right {
  right: 0;
}

.review {
  padding-right: 60px;
}

.stars {
  color: #0087fb;
  margin-bottom: 8px;
}

.landing-page-hero {
  min-height: 500px;
  display: flex;
}

#api .intro, #api .heading {
  display: none;
}
#api input {
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  padding: 14px 15px;
  border-radius: 10px;
  margin-bottom: 15px;
}
#api input:focus {
  color: #212529;
  background-color: #fff;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem #0d6efd40;
}
#api .helpLink.tiny {
  display: none;
}
#api .buttons [type=submit] {
  padding: 10px 24px;
  border-radius: 25px;
  font-weight: 500;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  background: #3a5dae;
  color: #fff;
  border: 1px solid #3a5dae;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}
#api .buttons .verifyCode, #api .buttons .sendCode, #api .buttons .changeClaims {
  padding: 10px 24px;
  border-radius: 25px;
  font-weight: 500;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  background: rgba(255, 255, 255, 0);
  border: 1px solid #3a5dae;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-right: 10px;
  color: #3a5dae;
}
#api .buttons .verifyCode:hover, #api .buttons .verifyCode:focus, #api .buttons .sendCode:hover, #api .buttons .sendCode:focus, #api .buttons .changeClaims:hover, #api .buttons .changeClaims:focus {
  background: #3a5dae;
  color: #fff;
}
#api .buttons .sendNewCode {
  padding: 0;
  font-weight: 700;
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  border: none;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-right: 10px;
  color: #3a5dae;
  text-decoration: underline;
  background: none;
}
#api .buttons #cancel {
  display: none;
}
#api .buttons #emailVerificationControl_but_change_claims {
  display: none;
}
#api #forgotPassword {
  display: block;
  margin-bottom: 15px;
}
#api #attributeList ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#api #attributeList ul li {
  margin-top: 15px;
  display: block;
}
#api .reenterPassword_li .itemLevel {
  display: none;
}
#api #emailVerificationControl_but_change_claims {
  display: none !important;
}
#api .localAccount .error {
  background-color: #ebeff7;
  padding: 18px 24px;
  border: 1px solid #3a5dae;
  border-radius: 4px;
  margin-top: 24px;
  margin-bottom: 24px;
  border-color: #B00020;
  background-color: #FAECEC;
  color: #B00020;
}
@media (max-width: 576px) {
  #api .localAccount .error {
    padding: 16px;
  }
}
#api .localAccount .error p:last-child {
  margin-bottom: 0;
}
